.so-widget-deltav-post-categories ul.post-categories {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 0px 10px;
}

.so-widget-deltav-post-categories ul.post-categories .post-categories__item {
    font-size: 14px;
    color: var(--ast-global-color-1);
	margin-bottom: 0;
}

.post-categories--uppercase .post-categories__item {
    text-transform: uppercase;
}

.post-categories__link {
    color: inherit;
    text-decoration: none !important;
    transition: color 0.2s ease;
}

.post-categories__link:hover,
.post-categories__link:focus {
    color: var(--ast-global-color-0);    
}